Notices


Reply
Thread Tools
Posts: 33 | Thanked: 15 times | Joined on Feb 2011
#11
in Facebook it's says "connecting" and no more !

Edit: sry it was my wrong in Domain u have to write chat.facebook.com not facebook.com only

Last edited by Mr.bot; 2012-04-30 at 07:37.
 

The Following User Says Thank You to Mr.bot For This Useful Post:
judibet's Avatar
Posts: 128 | Thanked: 40 times | Joined on Nov 2010 @ VILLEPINTE, FRANCE
#12
I hope this update will use less memory then before :-).
__________________
Mulder FOX
Nokia N900 PR1.3@1GHz
 
Posts: 65 | Thanked: 19 times | Joined on Jul 2011
#13
great update...
this update has facebook chat integrated...its kind of difficult for a noob user to apply this update...its better to put this update in repository...
btw, when a received a message there is no sound even all the sound option is enable, but vibration work fine...
 
gidzzz's Avatar
Posts: 263 | Thanked: 2,213 times | Joined on Sep 2011
#14
Originally Posted by slvr32 View Post
Any chance of getting this bumped to the current 2.10.3 release?
Sure, just updated the first post.


Originally Posted by zincholic View Post
its kind of difficult for a noob user to apply this update...its better to put this update in repository...
That's the whole point of it now, because those packages are the result of a widely automated jump between distant versions. I will upload them to the repositories as soon as I know that there aren't any critical problems. If there were any, they could cause even more confusion for newbies.


Originally Posted by zincholic View Post
btw, when a received a message there is no sound even all the sound option is enable, but vibration work fine...
First of all, make sure that you're not in silent mode (obviously). Secondly, open the menu and then Tools -> Preferences -> Sounds (keep pressing the small spot on the right side of the rightmost tab until it becomes visible). Find the option called "Enable sounds" and set it accordingly. You can also scroll to the very bottom and click "Preview" to check whether sound works at all.
 

The Following 3 Users Say Thank You to gidzzz For This Useful Post:
Posts: 96 | Thanked: 29 times | Joined on Jun 2011
#15
installing the libpurple0_2.10 requires libcryptll >=1.4.2 & libgnutis26 >=2.4.0-0

these two extra packages are not listed in libpurple0 package page here

and the problem that I have to find them manually and also install them from deb packages my f**king internet uses proxy which doesn't allow fapm to connect to repositories
 
Posts: 36 | Thanked: 7 times | Joined on Dec 2011
#16
Originally Posted by gidzzz View Post
Sure, just updated the first post.




That's the whole point of it now, because those packages are the result of a widely automated jump between distant versions. I will upload them to the repositories as soon as I know that there aren't any critical problems. If there were any, they could cause even more confusion for newbies.




First of all, make sure that you're not in silent mode (obviously). Secondly, open the menu and then Tools -> Preferences -> Sounds (keep pressing the small spot on the right side of the rightmost tab until it becomes visible). Find the option called "Enable sounds" and set it accordingly. You can also scroll to the very bottom and click "Preview" to check whether sound works at all.
Hi, which files do I need to download in order to do the update? Do I need to download all files? Sorry for the noob question. Thank you very much.
 
slvr32's Avatar
Posts: 162 | Thanked: 98 times | Joined on Feb 2008 @ California, USA
#17
And now pidgin 2.10.4 is out, with a couple of security fixes (MSN and XMPP remote crash vulnerabilities)... don't shoot the messenger
 

The Following User Says Thank You to slvr32 For This Useful Post:
gidzzz's Avatar
Posts: 263 | Thanked: 2,213 times | Joined on Sep 2011
#18
Okey-dokey, updated.


Originally Posted by phamgia View Post
Hi, which files do I need to download in order to do the update? Do I need to download all files? Sorry for the noob question. Thank you very much.
libpurple0 and pidgin are the minimum. purple-extra-protocols provides support for two more protocols. If you need a language other than English, then install also pidgin-l10n.

As tonypower88 mentioned above, there are two additional dependencies: libgcrypt11 and libgnutls26. You might need to download and install them manually (http://maemo.org/packages/).


Nobody reported any problems, so I guess I'll try to upload the packages to extras-devel in a few days.
 

The Following 8 Users Say Thank You to gidzzz For This Useful Post:
midcex's Avatar
Posts: 45 | Thanked: 12 times | Joined on Jan 2012
#19
can pidgin install plugin adium taste as http://frijal.com/pidgin-rasa-adium/
 
Posts: 7 | Thanked: 0 times | Joined on Feb 2012 @ Iran
#20
How do I install pidgin-2.10.4+nix-1.tar.gz file?
 
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 23:13.